/*
 * Generated by MyEclipse Struts
 * Template path: templates/java/JavaClass.vtl
 */
package com.asf.cred.struts.form;

import org.apache.struts.upload.FormFile;

/**
 * MyEclipse Struts Creation date: 03-25-2008
 * 
 * XDoclet definition:
 * 
 * @struts.form name="archivoForm"
 */
public class ArchivoForm extends com.asf.cred.struts.form.AbmForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8258055175176456129L;
	private FormFile theFile;

	public ArchivoForm() {

	}

	public FormFile getTheFile() {
		return theFile;
	}

	public void setTheFile(FormFile theFile) {
		this.theFile = theFile;
	}

}